{
  "name": "frontend",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.1.4",
    "@vueuse/core": "^13.1.0",
    "axios": "^1.8.4",
    "chart.js": "^4.4.8",
    "chartjs-adapter-moment": "^1.0.1",
    "install": "^0.13.0",
    "leaflet": "^1.9.4",
    "leaflet-arrowheads": "^1.4.0",
    "leaflet-geometryutil": "^0.10.3",
    "leaflet-groupedlayercontrol": "^0.6.1",
    "leaflet.markercluster": "^1.5.3",
    "moment": "^2.30.1",
    "tailwindcss": "^4.1.4",
    "vue": "^3.5.13",
    "vue-router": "^4.5.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.2.3",
    "@vitejs/plugin-vue-jsx": "^4.1.2",
    "vite": "^6.2.4",
    "vite-plugin-vue-devtools": "^7.7.2"
  }
}
